IDI - Instrumentacién de radares - Task #1663
Milestone # 1577 (In progress): JARS 1.2 IMAGING
Actualizacion de firmware para JARS Brasil
03/21/2019 10:50 PM - John Rojas

Status: Closed Start date: 02/21/2020
Priority: Normal Due date: 03/13/2020
Assignee: John Rojas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Upgrade de firmware de los CPLD's de Transferencia, Programacion y Control en el JARS Imaging

History

#1 - 03/26/2019 11:51 PM - John Rojas
- Due date set to 04/26/2019
- Start date changed from 03/21/2019 to 04/22/2019

#2 - 04/24/2019 07:27 PM - John Rojas
- Due date changed from 04/26/2019 to 05/16/2019
- Start date changed from 04/22/2019 to 05/13/2019

#3 - 05/29/2019 05:53 PM - John Rojas
- Due date changed from 05/16/2019 to 06/13/2019
- Start date changed from 05/13/2019 to 06/10/2019

#4 - 06/25/2019 10:51 PM - John Rojas
- Due date changed from 06/13/2019 to 07/11/2019
- Start date changed from 06/10/2019 to 07/08/2019

#5 - 02/25/2020 11:54 AM - John Rojas

- Due date changed from 07/11/2019 to 02/28/2020
- Status changed from New to In progress

- Start date changed from 07/08/2019 to 02/21/2020
- % Done changed from 0 to 30

21/02/2020: Se reviso6 los esquemas de JARS 1.0 para realizar comparacion con JARS 1.1 en los pines usados por los CPLDS. Se encontr6
diferencias en los pines de los CPLD de Transferencia, Programacion y Control.

24/02/2020: Se realiz6 la modificacion del firmware del CPLD de Transferencia de JARS 1.1 mediante la herramienta Pin Planner para ser
compatible con el CPLD de JARS 1.0. Se compilé correctamente obteniendo similares resultados que JARS 1.1 en warnings, se podria completar
constraints para reducir warnings.

#6 - 03/12/2020 10:35 PM - John Rojas
- Due date changed from 02/28/2020 to 03/13/2020
- % Done changed from 30 to 90
12/03/2020: Actualizacion y pruebas con JARS Brasil. Configuracion de sefales de reloj con 3.3V-Schmidt Trigger en los 3 CPLD's, verificacién de
nivel minimo de reloj.

#7 - 03/16/2020 05:35 PM - John Rojas
- Status changed from In progress to Resolved

- % Done changed from 90 to 100

13/03/2020 Se realizan las pruebas de firmware de los 3 CPLD's configurando con reloj de 3.3V Schmidt Trigger obteniendo buenos resultados en la
adquisicion continua y estable, el nivel minimo de reloj (sefial cuadrada) en la entrada es de 1.01V de amplitud.

#8 - 01/02/2024 02:44 PM - John Rojas

- Status changed from Resolved to Closed
